.int-contact{padding:30px 0;background:#f3f4f8;font-family:Inter,sans-serif;color:#111827}
@media screen and (min-width:768px){
.int-contact{padding:47px 0 45px}
}
.int-contact *{box-sizing:border-box}
.int-contact :focus{box-shadow:none;outline:0}
.int-contact a{transition:all .3s ease;text-decoration:none}
.int-contact img{max-width:100%;vertical-align:middle}
.int-contact.int-contact--bg-white{background-color:#fff}
@media screen and (min-width:768px){
.int-contact.int-contact--bg-white{padding:38px 0 37px}
}
.int-contact-container{width:100%;margin-right:auto;margin-left:auto;padding-right:10px;padding-left:10px}
@media screen and (min-width:576px){
.int-contact-container{max-width:540px}
}
@media screen and (min-width:768px){
.int-contact-container{max-width:720px}
}
@media screen and (min-width:992px){
.int-contact-container{max-width:1190px}
}
.int-contact-wrapper{border-radius:20px;padding:12px;background:linear-gradient(to bottom,#1b73fd 15%,#59bbf5 100%)}
@media screen and (min-width:768px){
.int-contact-wrapper{padding:19px 24px 25px}
}
.int-contact-wrapper .nav-tabs{border:none;gap:14px}
@media screen and (min-width:768px){
.int-contact-wrapper .nav-tabs{gap:31px}
}
.int-contact-wrapper .nav-tabs .nav-link{position:relative;border:none;margin-right:10px;margin-left:10px;padding:0 0 12px;background:0 0;cursor:pointer;font-size:20px;font-weight:600;color:rgba(255,255,255,.6)}
@media screen and (min-width:768px){
.int-contact-wrapper .nav-tabs .nav-link{padding-bottom:20px;font-size:22px}
}
@media screen and (min-width:1200px){
.int-contact-wrapper .nav-tabs .nav-link{margin-right:19px;margin-left:19px}
}
.int-contact-wrapper .nav-tabs .nav-link:not(.active):hover{color:#fff}
.int-contact-wrapper .nav-tabs .nav-link.active{color:#bfeec7}
.int-contact-wrapper .nav-tabs .nav-link.active::after{content:"";position:absolute;right:0;bottom:-4px;left:0;border-radius:20px;height:10px;background-color:#bfeec7}
.int-contact-box{border-radius:22px;padding:18px 12px;background-color:#fff}
@media screen and (min-width:768px){
.int-contact-box{padding:21px 28px 28px}
}
.int-contact-text{max-width:725px;margin-bottom:15px;font-size:14px;line-height:1.5;font-weight:500}
@media screen and (min-width:768px){
.int-contact-text{font-size:16px}
}
.int-contact-list{display:flex;flex-wrap:wrap;gap:24px 36px}
.int-contact-list .item{width:100%}
@media screen and (min-width:768px){
.int-contact-list .item{width:calc(50% - 18px)}
}
.int-contact-list .item-heading{margin-bottom:8px;font-size:18px;line-height:1.5;font-weight:600}
@media screen and (min-width:768px){
.int-contact-list .item-heading{margin-bottom:13px;font-size:20px}
}
.int-contact-list .item-wrapper{display:flex;align-items:center;box-shadow:0 3px 12.4px rgba(0,76,181,.2);border-radius:12px;padding:12px 13px}
.int-contact-list .item-wrapper:hover .item-title{color:#020a9c}
.int-contact-list .item-icon{display:flex;justify-content:center;align-items:center;border-radius:8px;width:66px;height:66px;background-color:#dfeaff}
.int-contact-list .item-content{width:calc(100% - 66px);padding-left:12px}
@media screen and (min-width:768px){
.int-contact-list .item-content{padding-left:16px}
}
.int-contact-list .item-title{transition:all .3s ease;font-size:16px;line-height:1.5;font-weight:600;color:#1b73fd}
@media screen and (min-width:768px){
.int-contact-list .item-title{margin-bottom:6px;font-size:20px}
}
.int-contact-list .item-text{font-size:14px;line-height:1.5;font-weight:500}
@media screen and (min-width:768px){
.int-contact-list .item-text{font-size:18px}
}